Bug 307801 - Review Request: bluecurve-gnome-theme - Bluecurve GNOME theme
Review Request: bluecurve-gnome-theme - Bluecurve GNOME theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-26 15:06 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 12:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-26 15:06:00 EDT
Spec URL:
http://rstrode.fedorapeople.org/bluecurve-gnome-theme/checkout/bluecurve-gnome-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/bluecurve-gnome-theme/checkout/bluecurve-gnome-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the Bluecurve GNOME meta theme.
Comment 1 Matthias Clasen 2007-09-26 22:50:10 EDT
The package is not there...
Comment 2 Ray Strode [halfline] 2007-09-27 09:49:02 EDT
there now, sorry about that.
Comment 3 Matthias Clasen 2007-09-27 13:59:12 EDT
I had the entire review written down here, but failed to commit. I'm not going
to type it all again; it was all ok, except for the license field and the
capitalization of the description. 

Approved, if those are fixed.
Comment 4 Ray Strode [halfline] 2007-10-09 12:14:08 EDT
New Package CVS Request
=======================
Package Name: bluecurve-gnome-theme
Short Description: Bluecurve GNOME theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 5 Bill Nottingham 2007-10-09 17:35:58 EDT
done

Note You need to log in before you can comment on or make changes to this bug.